- start: 0.674
  end: 3.895
  speaker: SPEAKER_00
  en: These are five reasons why babies should be baptized.
  zh: 以下是为什么应该给婴儿施洗的五个理由。
- start: 11.336
  end: 17.558
  speaker: SPEAKER_00
  en: The first reason is that baptism is not man's work, but it is indeed God's work.
  zh: 第一个理由是洗礼不是人的工作，而确实是神的工作。
- start: 17.638
  end: 28.336
  speaker: SPEAKER_00
  en: Now, in a lot of traditions, when they're looking at baptism, specifically the Baptist tradition and some non-denominational churches and others, they think about baptism as a work of man rather than the work of God.
  zh: 现在，在许多传统中，特别是浸信会传统和一些非宗派教会等，他们把洗礼看作是人的工作，而不是神的工作。
- start: 28.336
  end: 33.338
  speaker: SPEAKER_00
  en: Meaning that baptism is seen as something that we do to show our dedication to God.
  zh: 这意味着洗礼被视为我们用来表明对神委身的一种行为。
- start: 33.659
  end: 52.568
  speaker: SPEAKER_00
  en: We make the decision to become a Christian, we convert, and then after that point, baptism is a sign that the believer uses to demonstrate to the world that they have accepted Jesus, that they are indeed a believer in Jesus, and they proclaim their faith to the world through this one act of obedience as they accept water baptism.
  zh: 我们决定成为基督徒，我们归信，然后在那之后，洗礼就成为信徒用来向世界表明他们已经接受耶稣的记号，表明他们确实是耶稣的信徒，他们通过接受水洗这一顺服的行为向世界宣告他们的信仰。
- start: 52.846
  end: 60.971
  speaker: SPEAKER_00
  en: It is argued that an infant can't convert, and so if an infant can't convert at their age, then they can't make the decision and choice to get baptized.
  zh: 有人认为婴儿不能归信，所以如果婴儿在这个年龄不能归信，那么他们就不能做出受洗的决定和选择。
- start: 60.971
  end: 65.194
  speaker: SPEAKER_00
  en: It's something that we decide to do when we feel that we are ready.
  zh: 这是我们觉得准备好了才决定去做的事情。
- start: 65.574
  end: 69.817
  speaker: SPEAKER_00
  en: Now, that view of baptism is simply not what Scripture teaches.
  zh: 但是，这种对洗礼的看法根本不是圣经所教导的。
- start: 69.817
  end: 75.36
  speaker: SPEAKER_00
  en: Scripture doesn't teach that baptism is our work, but Scripture teaches that baptism is God's work.
  zh: 圣经并不教导说洗礼是我们的工作，而是教导说洗礼是神的工作。
- start: 75.36
  end: 78.802
  speaker: SPEAKER_00
  en: Just take a look at some of the texts about baptism.
  zh: 让我们来看看一些关于洗礼的经文。
- start: 78.802
  end: 87.139
  speaker: SPEAKER_00
  en: Read through the New Testament and look at every verse that talks about baptism, and what you'll see is it continually points to baptism not as something that we do, but as what God does.
  zh: 读一读新约，看看每一处谈到洗礼的经文，你会发现这些经文不断地指出洗礼不是我们做的事，而是神所做的事。
- start: 87.139
  end: 92.3
  speaker: SPEAKER_00
  en: It is a gift of God; it's not something that I do to show God anything.
  zh: 这是神的恩赐，不是我用来向神表明什么的事情。
- start: 92.361
  end: 101.944
  speaker: SPEAKER_00
  en: Acts 2:38, Peter says, Repent, and let every one of you be baptized in the name of Jesus Christ for the forgiveness of sins, and you shall receive the gift of the Holy Spirit.
  zh: 使徒行传二章三十八节说，彼得说：「你们各人要悔改，奉耶稣基督的名受洗，叫你们的罪得赦，就必领受所赐的圣灵。」
- start: 101.944
  end: 108.206
  speaker: SPEAKER_00
  en: 'God is using baptism to give His gifts: forgiveness of sins and the gift of the Holy Spirit.'
  zh: 神用洗礼赐下祂的恩赐：罪得赦免和圣灵的恩赐。
- start: 108.206
  end: 115.336
  speaker: SPEAKER_00
  en: 'Romans chapter 6, verses 3 and 4: Do you not know that all of us who have been baptized into Christ Jesus were baptized into His death?'
  zh: 罗马书第六章三、四节：「岂不知我们这受洗归入基督耶稣的人，是受洗归入他的死吗？
- start: 115.336
  end: 125.504
  speaker: SPEAKER_00
  en: We were buried therefore with Him by baptism into death, in order that just as Christ was raised from the dead by the glory of the Father, we too might walk in newness of life.
  zh: 所以我们藉着洗礼归入死，和他一同埋葬，原是叫我们一举一动有新生的样式，像基督藉着父的荣耀从死里复活一样。」
- start: 125.504
  end: 129.207
  speaker: SPEAKER_00
  en: And so we are told that we are baptized into Christ's death.
  zh: 因此我们被告知我们是受洗归入基督的死。
- start: 129.207
  end: 136.693
  speaker: SPEAKER_00
  en: I don't baptize myself into Christ's death; it's God's gift to me that He baptizes me into Christ's death.
  zh: 我不能使自己受洗归入基督的死，这是神的恩赐，是祂使我受洗归入基督的死。
- start: 136.693
  end: 151.452
  speaker: SPEAKER_00
  en: And if, as Scripture teaches, baptism is something that God does, not something that I do, then it doesn't matter if you are a certain age, if you are able to comprehend a certain amount of stuff, or if you're able to make a right decision.
  zh: 如果按照圣经的教导，洗礼是神所做的事，而不是我所做的事，那么你是否达到某个年龄，是否能理解某些事情，或是否能做出正确的决定都不重要。
- start: 151.452
  end: 154.853
  speaker: SPEAKER_00
  en: It is a gift of God, and He wants to give it to all.
  zh: 这是神的恩赐，祂愿意赐给所有人。
- start: 155.413
  end: 164.416
  speaker: SPEAKER_00
  en: The second reason is because infants are sinners, and as we've seen, as you look through Scripture, baptism is always connected to the forgiveness of sins.
  zh: 第二个理由是因为婴儿也是罪人，正如我们所看到的，纵观圣经，洗礼总是与罪得赦免相连。
- start: 164.416
  end: 173.822
  speaker: SPEAKER_00
  en: As we saw in Acts 2:38 and 1 Peter 3, we're told that baptism now saves you through the resurrection of Jesus Christ.
  zh: 正如我们在使徒行传二章三十八节和彼得前书第三章所看到的，洗礼藉着耶稣基督的复活拯救你们。
- start: 174.063
  end: 178.145
  speaker: SPEAKER_00
  en: Scripture speaks of us being born again of water and the Spirit.
  zh: 圣经说到我们要从水和圣灵重生。
- start: 178.145
  end: 180.406
  speaker: SPEAKER_00
  en: We are cleansed of our sins in baptism.
  zh: 我们在洗礼中得洗净我们的罪。
- start: 180.406
  end: 186.569
  speaker: SPEAKER_00
  en: Acts 22:16 says, Rise and be baptized, and wash away your sins, calling on His name.
  zh: 使徒行传二十二章十六节说：「起来，求告他的名受洗，洗去你的罪。」
- start: 186.569
  end: 191.851
  speaker: SPEAKER_00
  en: And so, if baptism is for the forgiveness of sins, we have to ask the question, well, who's a sinner?
  zh: 所以，如果洗礼是为了赦罪，我们就要问一个问题，谁是罪人？
- start: 192.392
  end: 195.233
  speaker: SPEAKER_00
  en: Because all sinners need to be baptized.
  zh: 因为所有罪人都需要受洗。
- start: 195.745
  end: 199.127
  speaker: SPEAKER_00
  en: As we look at Scripture, it's very clear that infants are indeed sinners.
  zh: 当我们查考圣经时，很清楚地看到婴儿确实是罪人。
- start: 199.127
  end: 203.53
  speaker: SPEAKER_00
  en: David says in the Psalms that in sin did his mother conceive him.
  zh: 大卫在诗篇中说他在母胎里就有了罪。
- start: 203.53
  end: 215.518
  speaker: SPEAKER_00
  en: So, even from the moment of conception, as Psalm 51:5 says, that in sin we are conceived, and that means that we are sinners from even conception.
  zh: 所以，正如诗篇五十一篇五节所说，我们从受孕的时候就有了罪，这意味着我们从受孕时就是罪人。
- start: 215.758
  end: 218.72
  speaker: SPEAKER_00
  en: Therefore, we need to be baptized as soon as we can.
  zh: 因此，我们需要尽快受洗。
- start: 218.72
  end: 228.88
  speaker: SPEAKER_00
  en: Other Scriptures speak about how all people have sinned and fallen short of the glory of God, and there is no one exempt from that, which explicitly then includes infants.
  zh: 其他经文也说到所有人都犯了罪，亏缺了神的荣耀，没有人能免除，这明确地包括了婴儿。
- start: 228.88
  end: 234.462
  speaker: SPEAKER_00
  en: So, if infants are sinners, they need to receive the gift of holy baptism.
  zh: 所以，如果婴儿是罪人，他们就需要领受圣洗礼的恩赐。
- start: 234.502
  end: 238.463
  speaker: SPEAKER_00
  en: The third reason is that infants can indeed believe.
  zh: 第三个理由是婴儿确实能够相信。
- start: 238.744
  end: 246.707
  speaker: SPEAKER_00
  en: It's argued by a lot of people that infants can't believe, that you have to be at a certain age where you can believe, and then you get baptized after that.
  zh: 很多人认为婴儿不能相信，认为必须到达某个年龄才能相信，然后才能受洗。
- start: 246.707
  end: 250.876
  speaker: SPEAKER_00
  en: And so, because infants can't indeed believe, therefore infants should not get baptized.
  zh: 因此，他们认为既然婴儿确实不能相信，所以婴儿就不应该受洗。
- start: 250.876
  end: 253.817
  speaker: SPEAKER_00
  en: But does Scripture really teach that infants can't believe?
  zh: 但圣经真的教导说婴儿不能相信吗？
- start: 253.817
  end: 259.058
  speaker: SPEAKER_00
  en: Well, the one thing we have to understand about faith in the biblical sense is that faith is a gift of God.
  zh: 我们必须明白，从圣经的角度来看，信心是神的恩赐。
- start: 259.058
  end: 263.379
  speaker: SPEAKER_00
  en: Faith is not something that I do, but it's something that God gives to us.
  zh: 信心不是我们做的事，而是神赐给我们的。
- start: 263.379
  end: 270.46
  speaker: SPEAKER_00
  en: If faith is indeed the work of God, it's something the Holy Spirit does for us and gives to us, then the Holy Spirit can give it to whoever He wants.
  zh: 如果信心确实是神的工作，是圣灵为我们做的并赐给我们的，那么圣灵就可以把它赐给祂所愿意的任何人。
- start: 270.46
  end: 278.001
  speaker: SPEAKER_00
  en: He's not limited so that He has to wait until we're at a certain age or we have a certain intellectual ability before He can give the gift of faith.
  zh: 祂并不受限制，不需要等到我们达到某个年龄或有某种理解能力才能赐下信心的恩赐。
- start: 278.001
  end: 281.902
  speaker: SPEAKER_00
  en: God gives the gift of faith when God desires to give the gift of faith.
  zh: 神在祂愿意的时候赐下信心的恩赐。
- start: 282.042
  end: 286.304
  speaker: SPEAKER_00
  en: Scripture does teach that there are infants that do indeed have faith.
  zh: 圣经确实教导说有些婴儿是有信心的。
- start: 286.704
  end: 289.865
  speaker: SPEAKER_00
  en: We can look at several examples of this in the Bible.
  zh: 我们可以在圣经中看到几个这样的例子。
- start: 290.025
  end: 291.986
  speaker: SPEAKER_00
  en: One of those is John the Baptist.
  zh: 其中之一就是施洗约翰。
- start: 291.986
  end: 300.009
  speaker: SPEAKER_00
  en: The most famous example is when John the Baptist leaps in the womb (Luke 1:41), and so John the Baptist has faith even before he's born.
  zh: 最著名的例子是施洗约翰在母腹中跳动（路加福音一章四十一节），这表明施洗约翰在出生前就有信心了。
- start: 300.009
  end: 304.51
  speaker: SPEAKER_00
  en: God can give him the gift of faith, and he believes in Jesus and rejoices.
  zh: 神能赐给他信心的恩赐，他相信耶稣并且欢喜。
- start: 305.947
  end: 314.937
  speaker: SPEAKER_00
  en: This isn't just John the Baptist; in Psalm 22, verses 9 and 10, David states that he has faith in God since he is at his mother's breast.
  zh: 这不仅仅是施洗约翰的例子，在诗篇二十二篇九、十节中，大卫说他在吃母奶的时候就信靠神。
- start: 314.937
  end: 318.261
  speaker: SPEAKER_00
  en: He is breastfeeding and has faith in God.
  zh: 他在吃奶的时候就信靠神。
- start: 318.261
  end: 325.409
  speaker: SPEAKER_00
  en: In Psalm 71, the psalmist says that he believes in God at this time as well, even as an infant.
  zh: 在诗篇七十一篇中，诗人也说他在婴孩时就信靠神。
- start: 326.118
  end: 331.162
  speaker: SPEAKER_00
  en: We see Jesus even praising the faith of children, but not just the faith of children.
  zh: 我们看到耶稣称赞儿童的信心，而且不仅仅是儿童的信心。
- start: 331.162
  end: 338.907
  speaker: SPEAKER_00
  en: Remember, in Luke 18, we see that Jesus actually praises specifically the faith of the children who are brought to Him.
  zh: 记得在路加福音十八章，我们看到耶稣特别称赞那些被带到祂面前的小孩子的信心。
- start: 338.907
  end: 345.091
  speaker: SPEAKER_00
  en: So, Scripture is very clear that infants do and can indeed have faith because faith is a gift of God.
  zh: 所以，圣经很清楚地表明婴儿确实能够有信心，因为信心是神的恩赐。
- start: 345.091
  end: 356.796
  speaker: SPEAKER_00
  en: And so, if then faith is something that's necessary for baptism, that still does not exclude infants because they too can be given the great gift of faith by the power of the Holy Spirit.
  zh: 因此，即使信心是受洗所必需的，这也不能排除婴儿，因为他们也能藉着圣灵的能力领受信心的大恩赐。
- start: 356.796
  end: 363.598
  speaker: SPEAKER_00
  en: The fourth reason is because Scripture speaks repeatedly about household baptisms.
  zh: 第四个理由是因为圣经反复提到全家受洗。
- start: 363.818
  end: 374.661
  speaker: SPEAKER_00
  en: Many people say there are no examples in Scripture at all of infant baptisms and that in Scripture, everyone who believes in Jesus is baptized; they repent, they believe, and then they're baptized.
  zh: 许多人说圣经中根本没有婴儿受洗的例子，说圣经中所有信耶稣的人都是先悔改，后相信，然后才受洗。
- start: 374.661
  end: 380.903
  speaker: SPEAKER_00
  en: However, Scripture actually has several examples of not just that, but of several households that are baptized.
  zh: 然而，圣经实际上不仅有这样的例子，还有几个全家受洗的例子。
- start: 381.804
  end: 391.428
  speaker: SPEAKER_00
  en: We see several instances where someone is baptized, and then following their baptism, their entire household receives the gift of holy baptism as well.
  zh: 我们看到几个例子，就是有人受洗后，他们全家也都领受了圣洗礼的恩赐。
- start: 391.648
  end: 409.917
  speaker: SPEAKER_00
  en: We see examples of Lydia in Acts 16:5, the Philippian jailer in Acts 16:33-34, Stephanas in 1 Corinthians 1:16, and Cornelius in Acts 10:11-14. These are just some examples of people that we know had households, which means they had children.
  zh: 我们看到使徒行传十六章五节的吕底亚，十六章三十三至三十四节的腓立比禁卒，哥林多前书一章十六节的司提反，使徒行传十章十一至十四节的哥尼流。这些都是我们所知道的有家室的人，这意味着他们有孩子。
- start: 409.957
  end: 413.298
  speaker: SPEAKER_00
  en: As soon as they received the gift of baptism, the children received it as well.
  zh: 当他们领受洗礼的恩赐时，他们的孩子也同时领受了。
- start: 413.298
  end: 420.701
  speaker: SPEAKER_00
  en: So, we don't have any examples in Scripture of somebody who we know has children, who is converted to the faith, and then doesn't baptize their children.
  zh: 所以，在圣经中我们没有看到任何一个我们知道有孩子的人信主后却不给孩子施洗的例子。
- start: 420.701
  end: 436.999
  speaker: SPEAKER_00
  en: Now, we don't know how big their households were, how many kids they had, or exactly what ages they were, but we see the principle that when somebody receives the gift of baptism, they bring their family to the font, and they receive the gift of baptism as well as they join together into the family of God.
  zh: 虽然我们不知道他们的家庭有多大，有多少孩子，或者具体年龄是多少，但我们看到这个原则：当一个人领受洗礼的恩赐时，他们会带着全家来到洗礼盆前，一同领受洗礼的恩赐，一同加入神的家。
- start: 436.999
  end: 447.725
  speaker: SPEAKER_00
  en: The fifth reason is because throughout Scripture, God shows a special care for infants and children, and He always includes them within His gracious promises.
  zh: 第五个理由是因为在整本圣经中，神都显明祂对婴孩和儿童的特别眷顾，并且总是把他们包含在祂恩慈的应许中。
- start: 448.026
  end: 465.744
  speaker: SPEAKER_00
  en: We see this throughout the Old Testament, where God gives the promise to Abraham and gives the gift of circumcision to Abraham, which is the sign of the promise that God gave to Abraham that he was going to inherit this special land and that he was going to have all of these children, these great descendants.
  zh: 我们在整个旧约中都看到这点，神给亚伯拉罕应许，并赐给他割礼作为礼物，这是神给亚伯拉罕的应许的记号，就是他将要承受那特别的地土，并且要得着众多的后裔。
- start: 465.745
  end: 477.733
  speaker: SPEAKER_00
  en: All of the Abrahamic promises were sealed with this great gift of circumcision, which serves as a sign of God's promise and intention to fulfill that promise to Abraham.
  zh: 所有给亚伯拉罕的应许都用这割礼的大恩赐印证了，这是神应许的记号，表明神要实现祂给亚伯拉罕的应许。
- start: 477.733
  end: 484.277
  speaker: SPEAKER_00
  en: Abraham was not just told to get circumcised when he was old enough, then wait until his kids were old enough and they believed the promise too.
  zh: 神并没有告诉亚伯拉罕要等到他长大到某个年龄才受割礼，然后再等他的孩子们长大并相信这应许后才给他们行割礼。
- start: 484.277
  end: 487.354
  speaker: SPEAKER_00
  en: As soon as they believed the promise, then he was to get them circumcised.
  zh: 并不是等到他们相信这应许后才给他们行割礼。
- start: 487.354
  end: 491.857
  speaker: SPEAKER_00
  en: No, instead, he was told that he was to circumcise his children.
  zh: 不是这样，相反，神吩咐他要给他的孩子们行割礼。
- start: 492.618
  end: 500.903
  speaker: SPEAKER_00
  en: The children are circumcised, and the infants are circumcised when a family is brought into the covenant of the people of God in the Old Testament.
  zh: 在旧约中，当一个家庭被带入神的约中时，儿童和婴儿都要受割礼。
- start: 500.903
  end: 506.267
  speaker: SPEAKER_00
  en: The entire family, at least the males in the family, receive the gift of circumcision.
  zh: 全家人，至少是家中的男性，都要领受割礼的恩赐。
- start: 506.687
  end: 513.431
  speaker: SPEAKER_00
  en: We are told in the book of Colossians that baptism is now the great fulfillment of circumcision.
  zh: 歌罗西书告诉我们，洗礼现在是割礼的最大成全。
- start: 514.132
  end: 520.78
  speaker: SPEAKER_00
  en: In that act of holy baptism, why would infants not be brought into the covenant as well?
  zh: 既然如此，在这圣洗礼中，为什么不把婴儿也带入约中呢？
- start: 520.78
  end: 527.984
  speaker: SPEAKER_00
  en: One of the things we see is that in the Old Covenant, things are less inclusive; they are more exclusive than they are in the New Covenant.
  zh: 我们看到在旧约中，事情的包容性较小，比新约更具排他性。
- start: 527.984
  end: 532.366
  speaker: SPEAKER_00
  en: In other words, the New Covenant brings in more people instead of excluding people.
  zh: 换句话说，新约是要纳入更多的人，而不是排除人。
- start: 532.527
  end: 540.651
  speaker: SPEAKER_00
  en: While circumcision was something that was only received by the males, for example, baptism now in the New Covenant is received by both males and females.
  zh: 例如，虽然割礼只限于男性，但在新约中的洗礼却是男女都可以领受的。
- start: 540.651
  end: 550.553
  speaker: SPEAKER_00
  en: Circumcision was for the Jews and those who would submit to Jewish law, and now baptism is for all people of all nations, as Christ says in the Great Commission.
  zh: 割礼是为犹太人和愿意遵守犹太律法的人设立的，而现在洗礼是为万民设立的，正如基督在大使命中所说的。
- start: 550.714
  end: 557.98
  speaker: SPEAKER_00
  en: And so, if that's the case, the pattern is always from a more exclusive group to a more inclusive group.
  zh: 所以，如果是这样的话，这个模式总是从一个较小的群体扩展到一个更大的群体。
- start: 557.98
  end: 560.082
  speaker: SPEAKER_00
  en: Then, of course, the infants would remain.
  zh: 那么，当然婴儿也应该被包括在内。
- start: 560.082
  end: 564.666
  speaker: SPEAKER_00
  en: There's no reason to assume that God now says, Now infants aren't included.
  zh: 没有理由认为神现在说：现在婴儿不被包括在内了。
- start: 564.847
  end: 570.972
  speaker: SPEAKER_00
  en: If God did do that, He'd have to be pretty explicit because if you're circumcising your family, you're thinking in terms of family.
  zh: 如果神真要这样做，祂就必须明确地说明，因为如果你给家人行割礼，你就是在以家庭为单位来思考。
- start: 571.007
  end: 571.707
  speaker: SPEAKER_00
  en: Guess what?
  zh: 你猜怎么着？
- start: 571.707
  end: 578.149
  speaker: SPEAKER_00
  en: When baptism comes along, that's just what you're going to do unless you are told explicitly that something has changed.
  zh: 当洗礼来临时，除非明确地告诉你有什么改变了，否则你也会这样做。
- start: 578.149
  end: 581.29
  speaker: SPEAKER_00
  en: That promise for children extends throughout the New Testament.
  zh: 这个给儿童的应许贯穿整个新约。
- start: 581.29
  end: 595.073
  speaker: SPEAKER_00
  en: In Acts chapter 2, when baptism is tied to repentance and the forgiveness of sins, we are also told that the promise is for you and for your children and for all who are far off, all that the Lord God calls to Himself.
  zh: 在使徒行传第二章，当洗礼与悔改和赦罪联系在一起时，我们也被告知这应许是给你们和你们的儿女，并一切在远方的人，就是主我们神所召来的。
- start: 595.531
  end: 613.583
  speaker: SPEAKER_00
  en: So, baptism is received by those people who believed, then it's given to the children, and then the message goes out to those who are far off, those Gentiles that God calls to Himself as the apostles go throughout the book of Acts and fulfill that promise as they bring the Gospel to the Gentiles.
  zh: 所以，洗礼先是由那些相信的人领受，然后传给他们的儿女，接着信息传到远方的人那里，就是神所召来的外邦人，这是使徒们在使徒行传中传福音给外邦人时所实现的应许。
- start: 613.623
  end: 616.725
  speaker: SPEAKER_00
  en: Scripture is so clear about the inclusion of children.
  zh: 圣经对于包含儿童的事非常清楚。
- start: 616.725
  end: 627.194
  speaker: SPEAKER_00
  en: When the children are brought to Jesus, the infants are brought to Jesus, as we're told in the Gospel of Luke specifically, that He wants to lay His hands on them, He wants to bless them, and He wants to give them the kingdom of heaven.
  zh: 当人们把小孩子带到耶稣面前，把婴孩带到耶稣面前时，正如路加福音特别告诉我们的，祂要按手在他们身上，要祝福他们，要把天国赐给他们。
- start: 627.194
  end: 631.797
  speaker: SPEAKER_00
  en: He says to them, To such belong the kingdom of heaven.
  zh: 祂对他们说，因为在天国的正是这样的人。
- start: 631.797
  end: 638.24
  speaker: SPEAKER_00
  en: So, who are we to say that infants can't be included in God's gracious promises, which are received in holy baptism?
  zh: 那么，我们怎能说婴儿不能被包含在神藉着圣洗礼所赐的恩慈应许中呢？
- start: 638.24
  end: 651.027
  speaker: SPEAKER_00
  en: And so, if infants are sinners, they are also recipients of God's grace, and we should administer the holy sacrament of baptism to all infants who come to that font, that they may hear and receive the good news of Jesus Christ.
  zh: 所以，如果婴儿是罪人，他们也是神恩典的领受者，我们就应该给所有来到洗礼盆前的婴儿施行圣洗礼，使他们可以听见并领受耶稣基督的福音。
